<?php
function getSocialWidget($data, & $optres, $params = null) {
    global $path, $line_domain, $protocol, $social_accounts;
    if(!is_array($data)) {
        $widget_file = __DIR__ . "/widgets/$data/index.php";
        if(file_exists($widget_file)) {
            ob_start();
            require($widget_file);
            $widget_cotent = ob_get_clean();
            return $widget_cotent;
        }
    }
    else {
        //
    }

    return false;
}
